Skip to main content

关于票证优先级

可以通过设置支持票证的优先级来传达问题的严重性及它对你和团队的影响。

联系 GitHub Enterprise 支持 时,可为票证选择以下四种优先级之一:Urgent、 High、Normal 或 Low。

GitHub 可随时自行决定修改事件单的优先级,并且在确定和缓解问题的主要原因后,可能会降低事件单的优先级。

Ticket priority for GitHub Enterprise Server

优先级说明示例
UrgentGitHub Enterprise Server 在生产环境中出现故障,此故障将直接影响您的业务运营。

对 Urgent 优先级事件单的支持服务只以英语提供。
  • 影响所有用户的核心 Git 或 web 应用程序功能的错误或中断
  • 影响大多数用户的性能严重下降
  • 用完或快速占用存储空间
  • 无法安装续订的许可文件
  • 安全事件
  • 失去对实例的管理权限,并且没有已知的解决方法
  • 无法将备份还原到生产环境
HighGitHub Enterprise Server 在生产环境中出现故障,但对您的业务影响有限。
  • 性能下降,影响许多用户的工作效率
  • 因高可用性 (HA) 或集群节点故障而减少冗余
  • 无法备份实例
  • 无法将备份还原到测试或暂存环境,可能影响成功还原到生产环境
Normal您在 GitHub Enterprise Server 方面遇到了有限或普通问题,或者对于实例运行有一般性疑虑或问题。
  • 测试或暂存环境中的问题
  • 关于使用 GitHub Enterprise Server API 和功能的建议,或有关根据实例配置第三方集成的问题
  • 有关 GitHub 提供的用户数据迁移工具的问题
  • 升级
  • Bug 报告
  • 功能未按预期工作
  • 一般安全问题
Low您对于 GitHub Enterprise Server 有问题或建议,但并不紧迫,或者该问题不影响团队的生产力。
  • 功能请求
  • 产品反馈
  • 状态检查请求(目前仅适用于 Premium plan 客户)
  • 通知 GitHub 对实例进行计划内维护

Ticket priority for Advanced Security

优先级说明
HighAdvanced Security 未运行、已停止或受到严重影响,以致终端用户无法合理地继续使用软件,也没有可用的解决方法。
NormalAdvanced Security 运行不一致,影响终端用户的使用和效率。
LowAdvanced Security 能够一致地运行,但终端用户要求对软件稍作改动,例如文档更新、装饰性缺陷或增强功能。

延伸阅读